Bug 1611166 - systemmonitor, ksysguard - failed apply last configuration
Summary: systemmonitor, ksysguard - failed apply last configuration
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: plasma-workspace
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: qt511
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-02 07:52 UTC by painless.roaster
Modified: 2019-01-11 15:39 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-11 15:39:33 UTC
Type: Bug


Attachments (Terms of Use)
qtbase qheaderview backport 5.11 -> 5.10 (20.32 KB, patch)
2018-08-05 07:51 UTC, painless.roaster
no flags Details | Diff

Description painless.roaster 2018-08-02 07:52:16 UTC
Description of problem:

bug in systemmonitor and ksysguard

failed apply last configuration - forgotten column selected for sort and mismatch of order & width after next run


Version-Release number of selected component (if applicable):

5.12, 5.13



Steps to Reproduce:

bad sort column:
 - press ctrl - escape for open systemmonitor
 - click to header of column CPU (for sort by cpu)
 - close systemmonitor
 - press ctrl - escape for open systemmonitor
 - check sort by

bad select of columns
 - press ctrl - escape for open systemmonitor
 - right click on header of any column
 - select hide column...
 - close systemmonitor
 - press ctrl - escape for open systemmonitor
 - check columns

Comment 1 Rex Dieter 2018-08-02 13:45:40 UTC
Please submit an upstream bug, 
http://bugs.kde.org
if possible.  Thanks.

Comment 2 painless.roaster 2018-08-02 19:41:21 UTC
It is only Fedora 28 issue (5.12, 5.13).

not damaged in:
 - Fedora 27 (5.12)
 - Kubuntu 18.04 (5.12)

Comment 3 painless.roaster 2018-08-05 07:49:40 UTC
it is bug in:
 qt 5.10 / qtbase
 
affected files:
 src/widgets/itemviews/qheaderview.*

need backport from 5.11

i attach my backport-patch for package qt5-qtbase
this is solution to described problem

Comment 4 painless.roaster 2018-08-05 07:51:23 UTC
Created attachment 1473382 [details]
qtbase qheaderview backport 5.11 -> 5.10

Comment 5 Rex Dieter 2018-08-23 16:40:28 UTC
work on bringing Qt-5.11 to f28 is underway

Comment 6 Fedora Update System 2018-08-28 14:16:47 UTC
analitza-18.04.3-2.fc28 appmenu-qt5-0.3.0+16.10.20160628.1-10.fc28 calibre-3.29.0-1.fc28 deepin-qt5integration-0.2.8.3-5.fc28 deepin-tool-kit-0.3.3-8.fc28 dnscrypt-proxy-gui-1.11.15-2.fc28 dtkwidget-2.0.6.1-1.fc28.2 fcitx-qt5-1.2.3-2.fc28 gammaray-2.9.0-4.fc28 gsettings-qt-0-0.8.20170715bzr83.fc28.1 kf5-akonadi-server-18.04.3-2.fc28 kf5-frameworkintegration-5.48.0-2.fc28 kf5-kdeclarative-5.48.0-2.fc28 kf5-kwayland-5.48.0-2.fc28.1 kf5-kxmlgui-5.48.0-3.fc28 kwin-5.13.4-2.fc28 libfm-qt-0.11.2-12.fc28 libqtxdg-2.0.0-13.fc28 lxqt-qtplugin-0.11.1-12.fc28 mscore-2.2.1-4.fc28 plasma-integration-5.13.4-2.fc28 pyotherside-1.5.3-13.fc28 python-qt5-5.10.1-3.fc28 pythonqt-3.2-9.fc28 qgnomeplatform-0.4-2.fc28 qstardict-1.3-4.fc28 qt-creator-4.6.2-2.fc28 qt5-5.11.1-3.fc28 qt5-qt3d-5.11.1-2.fc28 qt5-qtbase-5.11.1-7.fc28 qt5-qtcanvas3d-5.11.1-2.fc28 qt5-qtcharts-5.11.1-4.fc28 qt5-qtconnectivity-5.11.1-2.fc28 qt5-qtdatavis3d-5.11.1-1.fc28 qt5-qtdeclarative-5.11.1-3.fc28 qt5-qtdoc-5.11.1-2.fc28 qt5-qtenginio-1.6.2-16.fc28 qt5-qtgamepad-5.11.1-3.fc28 qt5-qtgraphicaleffects-5.11.1-2.fc28 qt5-qtimageformats-5.11.1-2.fc28 qt5-qtlocation-5.11.1-3.fc28 qt5-qtmultimedia-5.11.1-2.fc28 qt5-qtquickcontrols-5.11.1-2.fc28 qt5-qtquickcontrols2-5.11.1-2.fc28 qt5-qtremoteobjects-5.11.1-3.fc28 qt5-qtscript-5.11.1-2.fc28 qt5-qtscxml-5.11.1-3.fc28 qt5-qtsensors-5.11.1-2.fc28 qt5-qtserialbus-5.11.1-3.fc28 qt5-qtserialport-5.11.1-2.fc28 qt5-qtspeech-5.11.1-2.fc28 qt5-qtstyleplugins-5.0.0-27.fc28 qt5-qtsvg-5.11.1-2.fc28 qt5-qttools-5.11.1-2.fc28 qt5-qttranslations-5.11.1-2.fc28 qt5-qtvirtualkeyboard-5.11.1-2.fc28 qt5-qtwayland-5.11.1-2.fc28 qt5-qtwebchannel-5.11.1-2.fc28 qt5-qtwebengine-5.11.1-4.fc28 qt5-qtwebkit-5.212.0-0.27.alpha2.fc28 qt5-qtwebsockets-5.11.1-2.fc28 qt5-qtwebview-5.11.1-3.fc28 qt5-qtx11extras-5.11.1-2.fc28 qt5-qtxmlpatterns-5.11.1-3.fc28 qt5ct-0.35-2.fc28 skrooge-2.14.0-1.fc28 texmaker-5.0.2-6.fc28 ugene-1.31.0-3.fc28 xdg-desktop-portal-kde-5.13.4-2.fc28 yarock-1.3.1-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-bea1e0b465

Comment 7 Fedora Update System 2018-08-29 14:09:30 UTC
analitza-18.04.3-2.fc28 appmenu-qt5-0.3.0+16.10.20160628.1-10.fc28 calibre-3.29.0-1.fc28 deepin-qt5integration-0.2.8.3-5.fc28 deepin-tool-kit-0.3.3-8.fc28 dnscrypt-proxy-gui-1.11.15-2.fc28 dtkwidget-2.0.6.1-1.fc28.2 fcitx-qt5-1.2.3-2.fc28 gammaray-2.9.0-4.fc28 gsettings-qt-0-0.11.20170715bzr83.fc28.2 kf5-akonadi-server-18.04.3-2.fc28 kf5-frameworkintegration-5.48.0-2.fc28 kf5-kdeclarative-5.48.0-2.fc28 kf5-kwayland-5.48.0-2.fc28.1 kf5-kxmlgui-5.48.0-3.fc28 kwin-5.13.4-2.fc28 libfm-qt-0.11.2-12.fc28 libqtxdg-2.0.0-13.fc28 lxqt-qtplugin-0.11.1-12.fc28 mscore-2.2.1-4.fc28 plasma-integration-5.13.4-2.fc28 pyotherside-1.5.3-13.fc28 python-qt5-5.10.1-3.fc28 pythonqt-3.2-9.fc28 qgnomeplatform-0.4-2.fc28 qstardict-1.3-4.fc28 qt-creator-4.6.2-2.fc28 qt5-5.11.1-3.fc28 qt5-qt3d-5.11.1-2.fc28 qt5-qtbase-5.11.1-7.fc28 qt5-qtcanvas3d-5.11.1-2.fc28 qt5-qtcharts-5.11.1-4.fc28 qt5-qtconnectivity-5.11.1-2.fc28 qt5-qtdatavis3d-5.11.1-1.fc28 qt5-qtdeclarative-5.11.1-3.fc28 qt5-qtdoc-5.11.1-2.fc28 qt5-qtenginio-1.6.2-16.fc28 qt5-qtgamepad-5.11.1-3.fc28 qt5-qtgraphicaleffects-5.11.1-2.fc28 qt5-qtimageformats-5.11.1-2.fc28 qt5-qtlocation-5.11.1-3.fc28 qt5-qtmultimedia-5.11.1-2.fc28 qt5-qtquickcontrols-5.11.1-2.fc28 qt5-qtquickcontrols2-5.11.1-2.fc28 qt5-qtremoteobjects-5.11.1-3.fc28 qt5-qtscript-5.11.1-2.fc28 qt5-qtscxml-5.11.1-3.fc28 qt5-qtsensors-5.11.1-2.fc28 qt5-qtserialbus-5.11.1-3.fc28 qt5-qtserialport-5.11.1-2.fc28 qt5-qtspeech-5.11.1-2.fc28 qt5-qtstyleplugins-5.0.0-27.fc28 qt5-qtsvg-5.11.1-2.fc28 qt5-qttools-5.11.1-2.fc28 qt5-qttranslations-5.11.1-2.fc28 qt5-qtvirtualkeyboard-5.11.1-2.fc28 qt5-qtwayland-5.11.1-2.fc28 qt5-qtwebchannel-5.11.1-2.fc28 qt5-qtwebengine-5.11.1-4.fc28 qt5-qtwebkit-5.212.0-0.27.alpha2.fc28 qt5-qtwebsockets-5.11.1-2.fc28 qt5-qtwebview-5.11.1-3.fc28 qt5-qtx11extras-5.11.1-2.fc28 qt5-qtxmlpatterns-5.11.1-3.fc28 qt5ct-0.35-2.fc28 skrooge-2.14.0-1.fc28 texmaker-5.0.2-6.fc28 ugene-1.31.0-3.fc28 xdg-desktop-portal-kde-5.13.4-2.fc28 yarock-1.3.1-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-bea1e0b465

Comment 8 Fedora Update System 2018-08-30 05:54:18 UTC
analitza-18.04.3-2.fc28, appmenu-qt5-0.3.0+16.10.20160628.1-10.fc28, calibre-3.29.0-1.fc28, deepin-qt5integration-0.2.8.3-5.fc28, deepin-tool-kit-0.3.3-8.fc28, dnscrypt-proxy-gui-1.11.15-2.fc28, dtkwidget-2.0.6.1-1.fc28.2, fcitx-qt5-1.2.3-2.fc28, gammaray-2.9.0-4.fc28, gsettings-qt-0-0.11.20170715bzr83.fc28.2, kf5-akonadi-server-18.04.3-2.fc28, kf5-frameworkintegration-5.48.0-2.fc28, kf5-kdeclarative-5.48.0-2.fc28, kf5-kwayland-5.48.0-2.fc28.1, kf5-kxmlgui-5.48.0-3.fc28, kwin-5.13.4-2.fc28, libfm-qt-0.11.2-12.fc28, libqtxdg-2.0.0-13.fc28, lxqt-qtplugin-0.11.1-12.fc28, mscore-2.2.1-4.fc28, plasma-integration-5.13.4-2.fc28, pyotherside-1.5.3-13.fc28, python-qt5-5.10.1-3.fc28, pythonqt-3.2-9.fc28, qgnomeplatform-0.4-2.fc28, qstardict-1.3-4.fc28, qt-creator-4.6.2-2.fc28, qt5-5.11.1-3.fc28, qt5-qt3d-5.11.1-2.fc28, qt5-qtbase-5.11.1-7.fc28, qt5-qtcanvas3d-5.11.1-2.fc28, qt5-qtcharts-5.11.1-4.fc28, qt5-qtconnectivity-5.11.1-2.fc28, qt5-qtdatavis3d-5.11.1-1.fc28, qt5-qtdeclarative-5.11.1-3.fc28, qt5-qtdoc-5.11.1-2.fc28, qt5-qtenginio-1.6.2-16.fc28, qt5-qtgamepad-5.11.1-3.fc28, qt5-qtgraphicaleffects-5.11.1-2.fc28, qt5-qtimageformats-5.11.1-2.fc28, qt5-qtlocation-5.11.1-3.fc28, qt5-qtmultimedia-5.11.1-2.fc28, qt5-qtquickcontrols-5.11.1-2.fc28, qt5-qtquickcontrols2-5.11.1-2.fc28, qt5-qtremoteobjects-5.11.1-3.fc28, qt5-qtscript-5.11.1-2.fc28, qt5-qtscxml-5.11.1-3.fc28, qt5-qtsensors-5.11.1-2.fc28, qt5-qtserialbus-5.11.1-3.fc28, qt5-qtserialport-5.11.1-2.fc28, qt5-qtspeech-5.11.1-2.fc28, qt5-qtstyleplugins-5.0.0-27.fc28, qt5-qtsvg-5.11.1-2.fc28, qt5-qttools-5.11.1-2.fc28, qt5-qttranslations-5.11.1-2.fc28, qt5-qtvirtualkeyboard-5.11.1-2.fc28, qt5-qtwayland-5.11.1-2.fc28, qt5-qtwebchannel-5.11.1-2.fc28, qt5-qtwebengine-5.11.1-4.fc28, qt5-qtwebkit-5.212.0-0.27.alpha2.fc28, qt5-qtwebsockets-5.11.1-2.fc28, qt5-qtwebview-5.11.1-3.fc28, qt5-qtx11extras-5.11.1-2.fc28, qt5-qtxmlpatterns-5.11.1-3.fc28, qt5ct-0.35-2.fc28, skrooge-2.14.0-1.fc28, texmaker-5.0.2-6.fc28, ugene-1.31.0-3.fc28, xdg-desktop-portal-kde-5.13.4-2.fc28, yarock-1.3.1-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-bea1e0b465

Comment 9 Fedora Update System 2018-08-30 19:56:37 UTC
analitza-18.04.3-2.fc28 appmenu-qt5-0.3.0+16.10.20160628.1-10.fc28 calibre-3.29.0-1.fc28 deepin-qt5integration-0.2.8.3-5.fc28 deepin-tool-kit-0.3.3-8.fc28 dnscrypt-proxy-gui-1.11.15-2.fc28 dtkwidget-2.0.6.1-1.fc28.2 fcitx-qt5-1.2.3-2.fc28 gammaray-2.9.0-4.fc28 gsettings-qt-0-0.11.20170715bzr83.fc28.2 kf5-akonadi-server-18.04.3-2.fc28 kf5-frameworkintegration-5.48.0-2.fc28 kf5-kdeclarative-5.48.0-2.fc28 kf5-kwayland-5.48.0-2.fc28.1 kf5-kxmlgui-5.48.0-3.fc28 kwin-5.13.4-2.fc28 libfm-qt-0.11.2-12.fc28 libqtxdg-2.0.0-13.fc28 lxqt-qtplugin-0.11.1-12.fc28 mscore-2.2.1-4.fc28 plasma-integration-5.13.4-2.fc28 pyotherside-1.5.3-13.fc28 python-qt5-5.10.1-4.fc28 pythonqt-3.2-9.fc28 qgnomeplatform-0.4-2.fc28 qstardict-1.3-4.fc28 qt-creator-4.6.2-2.fc28 qt5-5.11.1-3.fc28 qt5-qt3d-5.11.1-2.fc28 qt5-qtbase-5.11.1-7.fc28 qt5-qtcanvas3d-5.11.1-2.fc28 qt5-qtcharts-5.11.1-4.fc28 qt5-qtconnectivity-5.11.1-2.fc28 qt5-qtdatavis3d-5.11.1-1.fc28 qt5-qtdeclarative-5.11.1-3.fc28 qt5-qtdoc-5.11.1-2.fc28 qt5-qtenginio-1.6.2-16.fc28 qt5-qtgamepad-5.11.1-3.fc28 qt5-qtgraphicaleffects-5.11.1-2.fc28 qt5-qtimageformats-5.11.1-2.fc28 qt5-qtlocation-5.11.1-3.fc28 qt5-qtmultimedia-5.11.1-2.fc28 qt5-qtquickcontrols-5.11.1-2.fc28 qt5-qtquickcontrols2-5.11.1-2.fc28 qt5-qtremoteobjects-5.11.1-3.fc28 qt5-qtscript-5.11.1-2.fc28 qt5-qtscxml-5.11.1-3.fc28 qt5-qtsensors-5.11.1-2.fc28 qt5-qtserialbus-5.11.1-3.fc28 qt5-qtserialport-5.11.1-2.fc28 qt5-qtspeech-5.11.1-2.fc28 qt5-qtstyleplugins-5.0.0-27.fc28 qt5-qtsvg-5.11.1-2.fc28 qt5-qttools-5.11.1-2.fc28 qt5-qttranslations-5.11.1-2.fc28 qt5-qtvirtualkeyboard-5.11.1-2.fc28 qt5-qtwayland-5.11.1-2.fc28 qt5-qtwebchannel-5.11.1-2.fc28 qt5-qtwebengine-5.11.1-4.fc28 qt5-qtwebkit-5.212.0-0.27.alpha2.fc28 qt5-qtwebsockets-5.11.1-2.fc28 qt5-qtwebview-5.11.1-3.fc28 qt5-qtx11extras-5.11.1-2.fc28 qt5-qtxmlpatterns-5.11.1-3.fc28 qt5ct-0.35-2.fc28 skrooge-2.14.0-1.fc28 texmaker-5.0.2-6.fc28 ugene-1.31.0-3.fc28 xdg-desktop-portal-kde-5.13.4-2.fc28 yarock-1.3.1-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-bea1e0b465

Comment 10 Fedora Update System 2018-08-31 22:27:18 UTC
analitza-18.04.3-2.fc28, appmenu-qt5-0.3.0+16.10.20160628.1-10.fc28, calibre-3.29.0-1.fc28, deepin-qt5integration-0.2.8.3-5.fc28, deepin-tool-kit-0.3.3-8.fc28, dnscrypt-proxy-gui-1.11.15-2.fc28, dtkwidget-2.0.6.1-1.fc28.2, fcitx-qt5-1.2.3-2.fc28, gammaray-2.9.0-4.fc28, gsettings-qt-0-0.11.20170715bzr83.fc28.2, kf5-akonadi-server-18.04.3-2.fc28, kf5-frameworkintegration-5.48.0-2.fc28, kf5-kdeclarative-5.48.0-2.fc28, kf5-kwayland-5.48.0-2.fc28.1, kf5-kxmlgui-5.48.0-3.fc28, kwin-5.13.4-2.fc28, libfm-qt-0.11.2-12.fc28, libqtxdg-2.0.0-13.fc28, lxqt-qtplugin-0.11.1-12.fc28, mscore-2.2.1-4.fc28, plasma-integration-5.13.4-2.fc28, pyotherside-1.5.3-13.fc28, python-qt5-5.10.1-4.fc28, pythonqt-3.2-9.fc28, qgnomeplatform-0.4-2.fc28, qstardict-1.3-4.fc28, qt-creator-4.6.2-2.fc28, qt5-5.11.1-3.fc28, qt5-qt3d-5.11.1-2.fc28, qt5-qtbase-5.11.1-7.fc28, qt5-qtcanvas3d-5.11.1-2.fc28, qt5-qtcharts-5.11.1-4.fc28, qt5-qtconnectivity-5.11.1-2.fc28, qt5-qtdatavis3d-5.11.1-1.fc28, qt5-qtdeclarative-5.11.1-3.fc28, qt5-qtdoc-5.11.1-2.fc28, qt5-qtenginio-1.6.2-16.fc28, qt5-qtgamepad-5.11.1-3.fc28, qt5-qtgraphicaleffects-5.11.1-2.fc28, qt5-qtimageformats-5.11.1-2.fc28, qt5-qtlocation-5.11.1-3.fc28, qt5-qtmultimedia-5.11.1-2.fc28, qt5-qtquickcontrols-5.11.1-2.fc28, qt5-qtquickcontrols2-5.11.1-2.fc28, qt5-qtremoteobjects-5.11.1-3.fc28, qt5-qtscript-5.11.1-2.fc28, qt5-qtscxml-5.11.1-3.fc28, qt5-qtsensors-5.11.1-2.fc28, qt5-qtserialbus-5.11.1-3.fc28, qt5-qtserialport-5.11.1-2.fc28, qt5-qtspeech-5.11.1-2.fc28, qt5-qtstyleplugins-5.0.0-27.fc28, qt5-qtsvg-5.11.1-2.fc28, qt5-qttools-5.11.1-2.fc28, qt5-qttranslations-5.11.1-2.fc28, qt5-qtvirtualkeyboard-5.11.1-2.fc28, qt5-qtwayland-5.11.1-2.fc28, qt5-qtwebchannel-5.11.1-2.fc28, qt5-qtwebengine-5.11.1-4.fc28, qt5-qtwebkit-5.212.0-0.27.alpha2.fc28, qt5-qtwebsockets-5.11.1-2.fc28, qt5-qtwebview-5.11.1-3.fc28, qt5-qtx11extras-5.11.1-2.fc28, qt5-qtxmlpatterns-5.11.1-3.fc28, qt5ct-0.35-2.fc28, skrooge-2.14.0-1.fc28, texmaker-5.0.2-6.fc28, ugene-1.31.0-3.fc28, xdg-desktop-portal-kde-5.13.4-3.fc28, yarock-1.3.1-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-bea1e0b465

Comment 11 Fedora Update System 2018-09-04 10:39:29 UTC
analitza-18.04.3-2.fc28 appmenu-qt5-0.3.0+16.10.20160628.1-10.fc28 calibre-3.29.0-1.fc28 deepin-qt5integration-0.2.8.3-5.fc28 deepin-tool-kit-0.3.3-8.fc28 dnscrypt-proxy-gui-1.11.15-2.fc28 dtkwidget-2.0.6.1-1.fc28.2 fcitx-qt5-1.2.3-2.fc28 gammaray-2.9.0-4.fc28 gsettings-qt-0-0.11.20170715bzr83.fc28.2 kf5-akonadi-server-18.04.3-2.fc28 kf5-frameworkintegration-5.48.0-2.fc28 kf5-kdeclarative-5.48.0-2.fc28 kf5-kwayland-5.48.0-2.fc28.1 kf5-kxmlgui-5.48.0-3.fc28 kwin-5.13.4-2.fc28 libfm-qt-0.11.2-12.fc28 libqtxdg-2.0.0-13.fc28 lxqt-qtplugin-0.11.1-12.fc28 mscore-2.2.1-4.fc28 plasma-integration-5.13.4-2.fc28 pyotherside-1.5.3-13.fc28 python-qt5-5.10.1-4.fc28 pythonqt-3.2-9.fc28 qgnomeplatform-0.4-2.fc28 qstardict-1.3-4.fc28 qt-creator-4.6.2-2.fc28 qt5-5.11.1-3.fc28 qt5-qt3d-5.11.1-2.fc28 qt5-qtbase-5.11.1-7.fc28 qt5-qtcanvas3d-5.11.1-2.fc28 qt5-qtcharts-5.11.1-4.fc28 qt5-qtconnectivity-5.11.1-2.fc28 qt5-qtdatavis3d-5.11.1-1.fc28 qt5-qtdeclarative-5.11.1-3.fc28 qt5-qtdoc-5.11.1-2.fc28 qt5-qtenginio-1.6.2-16.fc28 qt5-qtgamepad-5.11.1-3.fc28 qt5-qtgraphicaleffects-5.11.1-2.fc28 qt5-qtimageformats-5.11.1-2.fc28 qt5-qtlocation-5.11.1-3.fc28 qt5-qtmultimedia-5.11.1-2.fc28 qt5-qtquickcontrols-5.11.1-2.fc28 qt5-qtquickcontrols2-5.11.1-2.fc28 qt5-qtremoteobjects-5.11.1-3.fc28 qt5-qtscript-5.11.1-2.fc28 qt5-qtscxml-5.11.1-3.fc28 qt5-qtsensors-5.11.1-2.fc28 qt5-qtserialbus-5.11.1-3.fc28 qt5-qtserialport-5.11.1-2.fc28 qt5-qtspeech-5.11.1-2.fc28 qt5-qtstyleplugins-5.0.0-27.fc28 qt5-qtsvg-5.11.1-2.fc28 qt5-qttools-5.11.1-2.fc28 qt5-qttranslations-5.11.1-2.fc28 qt5-qtvirtualkeyboard-5.11.1-2.fc28 qt5-qtwayland-5.11.1-2.fc28 qt5-qtwebchannel-5.11.1-2.fc28 qt5-qtwebengine-5.11.1-4.fc28 qt5-qtwebkit-5.212.0-0.27.alpha2.fc28 qt5-qtwebsockets-5.11.1-2.fc28 qt5-qtwebview-5.11.1-3.fc28 qt5-qtx11extras-5.11.1-2.fc28 qt5-qtxmlpatterns-5.11.1-3.fc28 qt5ct-0.35-2.fc28 skrooge-2.14.0-1.fc28 texmaker-5.0.2-6.fc28 ugene-1.31.0-3.fc28 xdg-desktop-portal-kde-5.13.4-4.fc28 yarock-1.3.1-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-bea1e0b465

Comment 12 Fedora Update System 2018-09-04 10:41:21 UTC
analitza-18.04.3-2.fc28 appmenu-qt5-0.3.0+16.10.20160628.1-10.fc28 calibre-3.29.0-1.fc28 deepin-qt5integration-0.2.8.3-5.fc28 deepin-tool-kit-0.3.3-8.fc28 dnscrypt-proxy-gui-1.11.15-2.fc28 dtkwidget-2.0.6.1-1.fc28.2 fcitx-qt5-1.2.3-2.fc28 gammaray-2.9.0-4.fc28 gsettings-qt-0-0.11.20170715bzr83.fc28.2 kf5-akonadi-server-18.04.3-2.fc28 kf5-frameworkintegration-5.48.0-2.fc28 kf5-kdeclarative-5.48.0-2.fc28 kf5-kwayland-5.48.0-2.fc28.1 kf5-kxmlgui-5.48.0-3.fc28 kwin-5.13.4-2.fc28 libfm-qt-0.11.2-12.fc28 libqtxdg-2.0.0-13.fc28 lxqt-qtplugin-0.11.1-12.fc28 mscore-2.2.1-4.fc28 plasma-integration-5.13.4-2.fc28 pyotherside-1.5.3-13.fc28 python-qt5-5.10.1-4.fc28 pythonqt-3.2-9.fc28 qgnomeplatform-0.4-2.fc28 qstardict-1.3-4.fc28 qt-creator-4.6.2-2.fc28 qt5-5.11.1-3.fc28 qt5-qt3d-5.11.1-2.fc28 qt5-qtbase-5.11.1-7.fc28 qt5-qtcanvas3d-5.11.1-2.fc28 qt5-qtcharts-5.11.1-4.fc28 qt5-qtconnectivity-5.11.1-2.fc28 qt5-qtdatavis3d-5.11.1-1.fc28 qt5-qtdeclarative-5.11.1-3.fc28 qt5-qtdoc-5.11.1-2.fc28 qt5-qtenginio-1.6.2-16.fc28 qt5-qtgamepad-5.11.1-3.fc28 qt5-qtgraphicaleffects-5.11.1-2.fc28 qt5-qtimageformats-5.11.1-2.fc28 qt5-qtlocation-5.11.1-3.fc28 qt5-qtmultimedia-5.11.1-2.fc28 qt5-qtquickcontrols-5.11.1-2.fc28 qt5-qtquickcontrols2-5.11.1-2.fc28 qt5-qtremoteobjects-5.11.1-3.fc28 qt5-qtscript-5.11.1-2.fc28 qt5-qtscxml-5.11.1-3.fc28 qt5-qtsensors-5.11.1-2.fc28 qt5-qtserialbus-5.11.1-3.fc28 qt5-qtserialport-5.11.1-2.fc28 qt5-qtspeech-5.11.1-2.fc28 qt5-qtstyleplugins-5.0.0-27.fc28 qt5-qtsvg-5.11.1-2.fc28 qt5-qttools-5.11.1-2.fc28 qt5-qttranslations-5.11.1-2.fc28 qt5-qtvirtualkeyboard-5.11.1-2.fc28 qt5-qtwayland-5.11.1-2.fc28 qt5-qtwebchannel-5.11.1-2.fc28 qt5-qtwebengine-5.11.1-4.fc28 qt5-qtwebkit-5.212.0-0.27.alpha2.fc28 qt5-qtwebsockets-5.11.1-2.fc28 qt5-qtwebview-5.11.1-3.fc28 qt5-qtx11extras-5.11.1-2.fc28 qt5-qtxmlpatterns-5.11.1-3.fc28 qt5ct-0.35-2.fc28 skrooge-2.14.0-1.fc28 texmaker-5.0.2-6.fc28 ugene-1.31.0-3.fc28 xdg-desktop-portal-kde-5.13.4-4.fc28 yarock-1.3.1-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-bea1e0b465

Comment 13 Fedora Update System 2018-09-07 00:04:49 UTC
analitza-18.04.3-2.fc28, appmenu-qt5-0.3.0+16.10.20160628.1-10.fc28, calibre-3.29.0-1.fc28, deepin-qt5integration-0.2.8.3-5.fc28, deepin-tool-kit-0.3.3-8.fc28, dnscrypt-proxy-gui-1.11.15-2.fc28, dtkwidget-2.0.6.1-1.fc28.2, fcitx-qt5-1.2.3-2.fc28, gammaray-2.9.0-4.fc28, gsettings-qt-0-0.11.20170715bzr83.fc28.2, hedgewars-0.9.24.1-3.fc28, kf5-akonadi-server-18.04.3-2.fc28, kf5-frameworkintegration-5.48.0-2.fc28, kf5-kdeclarative-5.48.0-2.fc28, kf5-kwayland-5.48.0-2.fc28.1, kf5-kxmlgui-5.48.0-3.fc28, kwin-5.13.4-2.fc28, libfm-qt-0.11.2-12.fc28, libqtxdg-2.0.0-13.fc28, lxqt-qtplugin-0.11.1-12.fc28, mscore-2.2.1-4.fc28, plasma-integration-5.13.4-2.fc28, pyotherside-1.5.3-13.fc28, python-qt5-5.10.1-4.fc28, pythonqt-3.2-9.fc28, qgnomeplatform-0.4-2.fc28, qstardict-1.3-4.fc28, qt-creator-4.6.2-2.fc28, qt5-5.11.1-3.fc28, qt5-qt3d-5.11.1-2.fc28, qt5-qtbase-5.11.1-7.fc28, qt5-qtcanvas3d-5.11.1-2.fc28, qt5-qtcharts-5.11.1-4.fc28, qt5-qtconnectivity-5.11.1-2.fc28, qt5-qtdatavis3d-5.11.1-1.fc28, qt5-qtdeclarative-5.11.1-3.fc28, qt5-qtdoc-5.11.1-2.fc28, qt5-qtenginio-1.6.2-16.fc28, qt5-qtgamepad-5.11.1-3.fc28, qt5-qtgraphicaleffects-5.11.1-2.fc28, qt5-qtimageformats-5.11.1-2.fc28, qt5-qtlocation-5.11.1-3.fc28, qt5-qtmultimedia-5.11.1-2.fc28, qt5-qtquickcontrols-5.11.1-2.fc28, qt5-qtquickcontrols2-5.11.1-2.fc28, qt5-qtremoteobjects-5.11.1-3.fc28, qt5-qtscript-5.11.1-2.fc28, qt5-qtscxml-5.11.1-3.fc28, qt5-qtsensors-5.11.1-2.fc28, qt5-qtserialbus-5.11.1-3.fc28, qt5-qtserialport-5.11.1-2.fc28, qt5-qtspeech-5.11.1-2.fc28, qt5-qtstyleplugins-5.0.0-27.fc28, qt5-qtsvg-5.11.1-2.fc28, qt5-qttools-5.11.1-2.fc28, qt5-qttranslations-5.11.1-2.fc28, qt5-qtvirtualkeyboard-5.11.1-2.fc28, qt5-qtwayland-5.11.1-2.fc28, qt5-qtwebchannel-5.11.1-2.fc28, qt5-qtwebengine-5.11.1-4.fc28, qt5-qtwebkit-5.212.0-0.27.alpha2.fc28, qt5-qtwebsockets-5.11.1-2.fc28, qt5-qtwebview-5.11.1-3.fc28, qt5-qtx11extras-5.11.1-2.fc28, qt5-qtxmlpatterns-5.11.1-3.fc28, qt5ct-0.35-2.fc28, skrooge-2.14.0-1.fc28, texmaker-5.0.2-6.fc28, ugene-1.31.0-3.fc28, xdg-desktop-portal-kde-5.13.4-4.fc28, yarock-1.3.1-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-bea1e0b465

Comment 14 Fedora Update System 2018-09-07 00:05:34 UTC
analitza-18.04.3-2.fc28, appmenu-qt5-0.3.0+16.10.20160628.1-10.fc28, calibre-3.29.0-1.fc28, deepin-qt5integration-0.2.8.3-5.fc28, deepin-tool-kit-0.3.3-8.fc28, dnscrypt-proxy-gui-1.11.15-2.fc28, dtkwidget-2.0.6.1-1.fc28.2, fcitx-qt5-1.2.3-2.fc28, gammaray-2.9.0-4.fc28, gsettings-qt-0-0.11.20170715bzr83.fc28.2, hedgewars-0.9.24.1-3.fc28, kf5-akonadi-server-18.04.3-2.fc28, kf5-frameworkintegration-5.48.0-2.fc28, kf5-kdeclarative-5.48.0-2.fc28, kf5-kwayland-5.48.0-2.fc28.1, kf5-kxmlgui-5.48.0-3.fc28, kwin-5.13.4-2.fc28, libfm-qt-0.11.2-12.fc28, libqtxdg-2.0.0-13.fc28, lxqt-qtplugin-0.11.1-12.fc28, mscore-2.2.1-4.fc28, plasma-integration-5.13.4-2.fc28, pyotherside-1.5.3-13.fc28, python-qt5-5.10.1-4.fc28, pythonqt-3.2-9.fc28, qgnomeplatform-0.4-2.fc28, qstardict-1.3-4.fc28, qt-creator-4.6.2-2.fc28, qt5-5.11.1-3.fc28, qt5-qt3d-5.11.1-2.fc28, qt5-qtbase-5.11.1-7.fc28, qt5-qtcanvas3d-5.11.1-2.fc28, qt5-qtcharts-5.11.1-4.fc28, qt5-qtconnectivity-5.11.1-2.fc28, qt5-qtdatavis3d-5.11.1-1.fc28, qt5-qtdeclarative-5.11.1-3.fc28, qt5-qtdoc-5.11.1-2.fc28, qt5-qtenginio-1.6.2-16.fc28, qt5-qtgamepad-5.11.1-3.fc28, qt5-qtgraphicaleffects-5.11.1-2.fc28, qt5-qtimageformats-5.11.1-2.fc28, qt5-qtlocation-5.11.1-3.fc28, qt5-qtmultimedia-5.11.1-2.fc28, qt5-qtquickcontrols-5.11.1-2.fc28, qt5-qtquickcontrols2-5.11.1-2.fc28, qt5-qtremoteobjects-5.11.1-3.fc28, qt5-qtscript-5.11.1-2.fc28, qt5-qtscxml-5.11.1-3.fc28, qt5-qtsensors-5.11.1-2.fc28, qt5-qtserialbus-5.11.1-3.fc28, qt5-qtserialport-5.11.1-2.fc28, qt5-qtspeech-5.11.1-2.fc28, qt5-qtstyleplugins-5.0.0-27.fc28, qt5-qtsvg-5.11.1-2.fc28, qt5-qttools-5.11.1-2.fc28, qt5-qttranslations-5.11.1-2.fc28, qt5-qtvirtualkeyboard-5.11.1-2.fc28, qt5-qtwayland-5.11.1-2.fc28, qt5-qtwebchannel-5.11.1-2.fc28, qt5-qtwebengine-5.11.1-4.fc28, qt5-qtwebkit-5.212.0-0.27.alpha2.fc28, qt5-qtwebsockets-5.11.1-2.fc28, qt5-qtwebview-5.11.1-3.fc28, qt5-qtx11extras-5.11.1-2.fc28, qt5-qtxmlpatterns-5.11.1-3.fc28, qt5ct-0.35-2.fc28, skrooge-2.14.0-1.fc28, texmaker-5.0.2-6.fc28, ugene-1.31.0-3.fc28, xdg-desktop-portal-kde-5.13.4-4.fc28, yarock-1.3.1-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-bea1e0b465

Comment 15 Fedora Update System 2018-09-11 16:51:31 UTC
analitza-18.04.3-2.fc28, appmenu-qt5-0.3.0+16.10.20160628.1-10.fc28, calibre-3.29.0-1.fc28, deepin-qt5integration-0.2.8.3-5.fc28, deepin-tool-kit-0.3.3-8.fc28, dnscrypt-proxy-gui-1.11.15-2.fc28, dtkwidget-2.0.6.1-1.fc28.2, fcitx-qt5-1.2.3-2.fc28, gammaray-2.9.0-4.fc28, gsettings-qt-0-0.11.20170715bzr83.fc28.2, hedgewars-0.9.24.1-3.fc28, kf5-akonadi-server-18.04.3-2.fc28, kf5-frameworkintegration-5.48.0-2.fc28, kf5-kdeclarative-5.48.0-2.fc28, kf5-kwayland-5.48.0-2.fc28.1, kf5-kxmlgui-5.48.0-3.fc28, kwin-5.13.4-2.fc28, libfm-qt-0.11.2-12.fc28, libqtxdg-2.0.0-13.fc28, lxqt-qtplugin-0.11.1-12.fc28, mscore-2.2.1-4.fc28, plasma-integration-5.13.4-2.fc28, pyotherside-1.5.3-13.fc28, python-qt5-5.10.1-4.fc28, pythonqt-3.2-9.fc28, qgnomeplatform-0.4-2.fc28, qstardict-1.3-4.fc28, qt-creator-4.6.2-2.fc28, qt5-5.11.1-3.fc28, qt5-qt3d-5.11.1-2.fc28, qt5-qtbase-5.11.1-7.fc28, qt5-qtcanvas3d-5.11.1-2.fc28, qt5-qtcharts-5.11.1-4.fc28, qt5-qtconnectivity-5.11.1-2.fc28, qt5-qtdatavis3d-5.11.1-1.fc28, qt5-qtdeclarative-5.11.1-3.fc28, qt5-qtdoc-5.11.1-2.fc28, qt5-qtenginio-1.6.2-16.fc28, qt5-qtgamepad-5.11.1-3.fc28, qt5-qtgraphicaleffects-5.11.1-2.fc28, qt5-qtimageformats-5.11.1-2.fc28, qt5-qtlocation-5.11.1-3.fc28, qt5-qtmultimedia-5.11.1-2.fc28, qt5-qtquickcontrols-5.11.1-2.fc28, qt5-qtquickcontrols2-5.11.1-2.fc28, qt5-qtremoteobjects-5.11.1-3.fc28, qt5-qtscript-5.11.1-2.fc28, qt5-qtscxml-5.11.1-3.fc28, qt5-qtsensors-5.11.1-2.fc28, qt5-qtserialbus-5.11.1-3.fc28, qt5-qtserialport-5.11.1-2.fc28, qt5-qtspeech-5.11.1-2.fc28, qt5-qtstyleplugins-5.0.0-27.fc28, qt5-qtsvg-5.11.1-2.fc28, qt5-qttools-5.11.1-2.fc28, qt5-qttranslations-5.11.1-2.fc28, qt5-qtvirtualkeyboard-5.11.1-2.fc28, qt5-qtwayland-5.11.1-2.fc28, qt5-qtwebchannel-5.11.1-2.fc28, qt5-qtwebengine-5.11.1-4.fc28, qt5-qtwebkit-5.212.0-0.27.alpha2.fc28, qt5-qtwebsockets-5.11.1-2.fc28, qt5-qtwebview-5.11.1-3.fc28, qt5-qtx11extras-5.11.1-2.fc28, qt5-qtxmlpatterns-5.11.1-3.fc28, qt5ct-0.35-2.fc28, skrooge-2.14.0-1.fc28, texmaker-5.0.2-6.fc28, ugene-1.31.0-3.fc28, xdg-desktop-portal-kde-5.13.4-4.fc28, yarock-1.3.1-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Rex Dieter 2019-01-11 15:39:33 UTC
should be fixed with Qt 5.11.x being in stable repos now


Note You need to log in before you can comment on or make changes to this bug.